@charset "utf-8";
html {overflow-y:scroll}
h1, h2, h3, h4, h5, h6 {font-size:1.06em;font-family:gulimChe}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}

textarea, select {font-family:Batang;font-size:0.97em}

.ldbo {width:882px;padding:0 0 4px;border:1px solid #2a4957}
.kfkg {position:relative;width:655px;text-align:center;margin:0 0 2px}
#wpni {padding:0 0 1px}

.epg {display:inline-block;text-align:center;padding:0 0 10px;margin:0 0px;border:1px solid #d0b827}
.pkf {position:relative;width:748px;text-align:center;margin:4px}
#gxmco {width:885px;height:188px;font-size:1.02em;margin:0 0 5px}
.kfgpv {display:inline-block;padding:0 0 2px}
.jblzk {text-align:left;padding:0 0 1px;margin:0 0 0px}

.bmukq {text-align:left;padding:0 2px}
.qem {height:211px;text-align:center;font-size:1.23em;padding:0 0 2px;margin:9px}
.xbleqg {text-align:left}

.vcyokn {text-align:center}
#xpue {position:relative;text-align:center;padding:10px;border:1px solid #e5b2db}
.ymha {}

.mqgj {position:relative;text-align:center;font-size:1.13em;padding:0 1px;margin:0 0 6px}
.caif {display:inline-block;text-align:center;margin:4px}
.btg {text-align:left;padding:0 0 9px}
.nnz {width:373px;padding:6px}

.waqp {display:inline-block;position:relative;text-align:center;margin:0 5px}

#myw {display:inline-block;text-align:left;padding:0 7px;margin:4px}
.eqgptb {position:relative;text-align:left;padding:0 0 0px;margin:5px}

.aazqa {display:inline;width:605px;text-align:left;font-size:0.98em;margin:0 0px}
.pxzr {display:inline;width:706px;text-align:left;font-size:0.95em;padding:0 3px;margin:0 0 7px}
.ciogdg {text-align:center}
.zvljn {position:relative;height:230px;text-align:center;font-size:1.24em;padding:9px}
.xacors {display:inline;text-align:left;padding:0 0 9px;margin:0 7px}
.hrp {height:121px;text-align:center;padding:0 0 0px;margin:0 7px;border:1px solid #da87c0}
.grv {display:inline-block;text-align:center;padding:0px}

.fskb {position:relative;text-align:center}
.polz {position:relative;font-size:1.07em;border:1px solid #16edc1}
.puqdas {display:inline-block;position:relative;text-align:center;border:1px solid #575a16}
.xzcc {width:485px;height:136px;font-size:1.22em}

#kmnl {position:relative;width:580px;text-align:center;padding:2px;border:1px solid #e6607f}

#jfobo {display:inline-block;border:1px solid #76d993}

.fhndiq {text-align:left;font-size:1.22em;margin:0 9px;border:1px solid #f27c32}

#tcouow {width:540px;text-align:left;padding:10px;margin:9px;border:1px solid #3296ee}
.kww {position:relative;padding:0 0px}

#qsub {display:inline-block;position:relative;width:417px;text-align:center}

.ozcwlm {text-align:left;border:1px solid #e2c172}
#ywtk {width:316px}

#tag {display:block;position:relative;width:386px}

#nynet {display:block;height:237px;font-size:0.96em;padding:0 10px}
.fjg {text-align:left;padding:8px}
#fnml {display:block;padding:0 0 6px}

.svuf {text-align:center;padding:1px}
#jtfkdj {display:block;height:144px;margin:0 0 7px}
#emsogl {width:398px;text-align:center;margin:7px;border:1px solid #4a41e4}
.naup {position:relative;text-align:center;margin:0 0 1px}
.lvngl {width:856px;padding:0 0 0px;margin:0 0 7px}
#rhbcec {height:157px;text-align:center;font-size:1.2em}
#fuzas {text-align:center;padding:0 0 3px;border:1px solid #2bc455}
.ylwzqb {text-align:center}

#pkp {width:585px;height:130px;text-align:center;padding:0 6px;border:1px solid #139b10}
.byddup {width:586px}
#iggwn {}
.hqh {display:inline-block;height:124px;text-align:center;margin:5px}
#xbyjc {width:585px;text-align:center;margin:5px}
#zld {display:inline;text-align:center;font-size:1.15em;padding:0 0px;margin:6px}

